{
  "verseBefore": "Vii gô leh kamưưl truh Hêêl Kaxaay, bơyh 'ngưq laa taay yaak ku Kơy Plêêk xôq wơơt jeen ka dêq hloay dro leq tuuôq, nưq laa jeen adrooyq dik ka manih Jo-Thaiq, yôôych truh ka manih Hi-Laap.",
  "verseAfter": "Vii gô leh kamưưl truh Hêêl Kaxaay, bơyh 'ngưq laa taay yaak ku Kơy Plêêk xôq varơuq wơơt blaa jeen ka dêq hloay dro leq tuuôq, nưq laa jeen adrooyq dik ka manih Jo-Thaiq, yôôych truh ka manih Hi-Laap.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-11-02T08:37:03.057Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
